Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000994 [pLoader] GUI feature have not tried 2009.05.14 21:05 2009.06.02 23:47
Reporter rosman View Status public  
Assigned To rosman
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.2b Product Version
  Target Version 2.0.2b Product Build
Summary 0000994: pLoader gui layout management
Description pLoader has 5 panels : "Photo selection", "Category list", "Photo preview", "Photo properties", "Global settings".

To simplify GUI, "Global settings" and "Photo properties" will be hidden by default : a toolbar button shows GS panel when needed and a double click on a photo shows "Photo properties".

GS panel and Photo properties will be floating panels by default ( modeless dialogs ). They can be docked by user.

When pLoader is closed, the current layout is saved and reloaded at next start.

Note : Photo caption is directly editable in the Photo selection.
Steps To Reproduce
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0002598)
rosman (manager)
2009.05.15 08:49

Feature added in [Subversion] r3284

- Issue History
Date Modified Username Field Change
2009.05.14 21:05 rosman New Issue
2009.05.14 21:05 rosman Status new => assigned
2009.05.14 21:05 rosman Assigned To => rosman
2009.05.15 08:45 rosman Status assigned => resolved
2009.05.15 08:45 rosman Fixed in Version => 2.0.2b
2009.05.15 08:45 rosman Resolution open => fixed
2009.05.15 08:49 rosman Note Added: 0002598
2009.06.02 23:47 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker